Installation Maya PLE message d'erreur ???!!!

-anonyme-

Légende
26 Février 2001
66 286
2 673
Bonjour.

Y'a t'il quelqu'un qui a réussi à installer Maya PLE pour Mac OS X 10.1.4 ?
J'ai trouvé ce logiciel sur un CD de Univers Macworld et après m'avoir enregistré sur le site de l'éditeur, je l'ai installé. Seul blème...impossible de lancer l'application.
et le message d'erreur m'indique qu'il y a un problème sur Shared Library. Message : <Maya><Maya><mini rw.lib><>
Quelqu'un peut il m'aider ??????????????? HHHHHEEEEELLLLLLPPPPPPP........
 

fanou

Membre d’élite
Club MacG
22 Février 2001
1 249
733
Normand expatrié
moi aussi ça ne marche pas !!!
il se lance mais rien ne se passe, j'ai les menus mais je ne peux pas y accéder...
 

macadan

Nouveau membre
1 Février 2000
3
0
Visiter le site
Bonjour,
- J'ai le même problème de message d'erreur.(MacOs X 10.1.4)
- En me rendant sur le site de Alias/Wavefront,à l'adresse: http://forums.aliaswavefront.com/WebX?13@115.miWSaSMsbfm^1@.ef3eac6 on trouve dans les Forums, des utilisateur de X 10.1.4 qui ont des problèmes similaires. Dans une FAQ on trouve ceci:

Q: Does Maya Personal Learning Edition work with Mac OS X 10.1.4?
A: Maya Personal Learning Edition will not install correctly on some systems running Mac OS X 10.1.4. The installer does not report any errors, but Maya will not run. You may subsequently encounter difficulty with uninstalling the software. At this time we cannot suggest any workaround. The issue is being actively investigated by both Alias|Wavefront and Apple. Until further notice we strongly recommend that you do not attempt to install Maya on 10.1.4. We will post an update to the FAQ once we have further information. We apologize for the inconvenience and will inform you as soon as we have a solution.

- Dommage, il n'y a plus qu'à patienter